package cn.yw.detector.model;

import java.util.Date;

public class detectorBean {
    private String  id           ;
    private String  bianma;
    private String  name;
    private String  state;
    private int     detfrequency;
    private double  longitude;
    private double  latitude;
	private String  detectortype;
    private String  roadname;
	private String  roadid;
    private String  bianma2;
	private String  factoryid;
	private String  regionid;
	private Date updatetime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBianma() {
        return bianma;
    }

    public void setBianma(String bianma) {
        this.bianma = bianma;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public int getDetfrequency() {
        return detfrequency;
    }

    public void setDetfrequency(int detfrequency) {
        this.detfrequency = detfrequency;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public String getDetectortype() {
        return detectortype;
    }

    public void setDetectortype(String detectortype) {
        this.detectortype = detectortype;
    }

    public String getRoadname() {
        return roadname;
    }

    public void setRoadname(String roadname) {
        this.roadname = roadname;
    }

    public String getRoadid() {
        return roadid;
    }

    public void setRoadid(String roadid) {
        this.roadid = roadid;
    }

    public String getBianma2() {
        return bianma2;
    }

    public void setBianma2(String bianma2) {
        this.bianma2 = bianma2;
    }

    public String getFactoryid() {
        return factoryid;
    }

    public void setFactoryid(String factoryid) {
        this.factoryid = factoryid;
    }

    public String getRegionid() {
        return regionid;
    }

    public void setRegionid(String regionid) {
        this.regionid = regionid;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }
}
